.active {
	box-shadow: 0 1px 1px 0 #c7c7c7 inset;
	background: none repeat scroll 0 0 #e9e9e9;
	transition: all 0.2s ease-in-out;
}

.btn-flat {
	line-height: 1em;
	min-height: 5em;
	max-height: 10em;
	margin-bottom: 1em;
	width: 100%;
}

.product {
	display: flex;
	align-items: center;
}
